- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - f -

- FasterCommand : animate.c
- FatalErrorException : exception.h
- FaxCompression : compress.h
- FifoStream : blob.c
- FileHandler : log.c
- FileOpenError : exception.h
- FileOpenFatalError : exception.h
- FileOpenWarning : exception.h
- FileResource : resource_.h
- FileStream : blob.c
- FileTransmitType : image.h
- FillToBorderMethod : draw.h
- FilterInterpolatePixel : resample.h
- FlattenLayer : layer.h
- FlipCommand : display.c
- FloatingPointQuantumFormat : quantum.h
- FloatPixel : constitute.h
- FloodfillMethod : draw.h
- FlopCommand : display.c
- ForgetGravity : geometry.h
- FormerCommand : display.c
- ForwardCommand : animate.c
- FrameMode : montage.h
- FreeBuffersCommand : display.c